/*
---------------------------
POST BLOCK  (Inhoud)
---------------------------
*/

.postblock {
	position: relative;
	min-height: 100px;

	backface-visibility: hidden;
	border-radius:16px;
	padding-bottom: 60px;
}
.postblock.postblock-wide {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding-bottom: 70px;
}
.postblock:before {
	position: absolute;
	top: 0;
	left:0;
	bottom:0;
	right:0;
	border-radius: 16px 16px;
	content:'';
	opacity: 1;
	z-index: 0;
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0);
}
.postblock.bg-white {
	
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition:  all 0.1s ease-in-out;
	transition:  all 0.1s ease-in-out;
}
.postblock.bg-white:hover:before {
	border: 1px solid rgba(0, 0, 0, 0);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
.postblock-heading {
	padding: 1.5rem 5rem 1rem 1.5rem;
}

.postblock-heading  .postblock-intro {
	font-size: 16px;
	display: block;
	position: relative;
	margin-left:0px;
	margin-bottom: 5px;
	font-weight: 600;
}
.postblock-heading .postblock-title {
	line-height: 1.3;
	padding-left: 0rem;
	font-weight: 700;
}

.postblock-image {
	padding: 20px;
	position: relative;
	display: block;
	z-index: 1;
}
a.postblock-image,
.postblock-image img {
	border-radius: 4px 4px;
	position: relative;
	-webkit-transition: opacity 0.1s ease-in-out;
	-moz-transition: opacity 0.1s ease-in-out;
	-ms-transition:opacity 0.1s ease-in-out;
	transition: opacity 0.1s ease-in-out;
}
.postblock-image a {
	position: relative;
	display: block;
	margin:0 !important;
	padding:0 !important;
	width: 100%;
	height: auto;
}
.postblock-image a:hover {
	display: block;
}
.postblock-image a img {
	max-width: auto !important;
	height: auto !important;
}
.postblock.postblock-wide a.postblock-image,
.postblock.postblock-wide .postblock-image img {
	border-radius: 8px 8px;
}
.postblock.postblock-wide .postblock-image {
	padding: 25px 25px 0;
	width: 25%;
	flex-shrink: 0;
}
.postblock.postblock-wide .postblock-image.no-image {
	display: none;
}

.postblock-image .postblock-label {
	position: absolute;
	top: 10px;
	left: 0px;
	color: #fff;
	font-size: 12px;
	line-height: 1;
	font-weight: 700;
	padding: 0.5rem 0.76rem 0.5rem;
	border-radius: 8px;
	z-index: 3;
}

/* Events */
.postblock .event-date {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}
.postblock .event-date span {
	font-size: 24px;
}

.postblock-image .postblock-label {
	position: absolute;
	top: 20px;
	left: -20px;
	color: #fff;
	font-size: 12px;
	line-height: 1;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0.5rem 0.76rem 0.5rem 20px ;
	border-radius: 0 6px 6px 0;
	z-index: 3;
}



.postblock-section {
	position: relative;
	display: block;
	padding: 0px 20px 20px 20px;
	/* background: #fff;
	border-radius: 0 5px 0 5px; */
	z-index: 2;
}
.postblock-wide .postblock-section {
	padding: 30px 40px 30px 25px;
}
.postblock-wide .postblock-section.no-lead {
	padding-bottom: 0;
}

.postblock-section .postblock-title {
	font-size: 15px;
	line-height: 1.4;
	font-weight: 600;
}
.postblock-wide .postblock-section .postblock-title {
	font-size: 18px;
	line-height: 1.3;
	font-weight: 700;
}
.postblock-section .postblock-title a {
	color: #042824;
	position: relative;
	padding-left:0;

}
.postblock-section .postblock-title a:hover {
	opacity: 1;
	color: #0056ae;
}


.postblock-content  {
	max-width: 100%;
}
.postblock-content p {
	font-size: 14px;
}
.postblock-content p a {
	background: none;
}
.postblock-wide .postblock-content p {
	font-size: 15px;
}

.postblock-footer {
	position: absolute;
	bottom:0;
	left: 20px;
	width: calc(100% - 40px);
	border-top: 1px solid rgba(0, 0, 0, 0.08);
	padding: 10px 0px 20px;
}
.postblock-description-info {
	font-size: 13px;
	color: #042824;
}
.postblock-date {
	font-weight: 400;
	display: block;
	font-size: 13px;
	margin-bottom: 3px;
	text-transform: none;
	color: rgba(4, 40, 36, 0.6);
}
.postblock-date span {
	display: none;
}


.postblock-owner span {
	display: none;
}

.postblock-date i {
	font-size: 14px;
	margin-right: 5px
}

.postblock-arrow{
	position: absolute;
	bottom: 20px;
	right: 20px;
	z-index: 3;
}

.postblock-wide .postblock-footer {
	left: 25px;
	width: calc(100% - 50px);
	
}
.postblock-wide .postblock-description-info {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.postblock-wide .postblock-description-info .postblock-date { 
	margin-bottom: 0px;
	margin-right: 20px;
	color: #042824;
}
.postblock-wide .postblock-description-info .postblock-date span {
	display: inline-block;
	margin-right: 5px;
	color: rgba(4, 40, 36, 0.6);
}

.postblock-wide .postblock-description-info .postblock-owner { 
	color: #0056ae;
}
.postblock-wide .postblock-description-info .postblock-owner span {
	display: inline-block;
	color: rgba(4, 40, 36, 0.6);
	margin-right: 5px;
}

@media (max-width: 1120px) {
	
	.postblock-image {
		padding: 10px;
		position: relative;
		display: block;
		
		z-index: 1;
	}
	a.postblock-image,
	.postblock-image img {
		border-radius: 6px 6px;
	}
	.postblock-image .postblock-label {
		position: absolute;
		top: 10px;
		left: -10px;
	}
	.postblock-section {
		padding-bottom: 40px;
	}
	.postblock-section .postblock-title {
		font-size: 15px;
		line-height: 1.4;
		font-weight: 600;
	}
	.postblock-description-info {
		font-size: 12px;
	}
	.postblock-date {
		font-size: 12px;
	}
}
@media (max-width: 767px) {
	.postblock-image .postblock-label {
		position: absolute;
		top: 20px;
		left: -10px;
	}
	.postblock-image {
		padding: 10px;
		margin-bottom: 0px;
	}
	.postblock.postblock-wide {
		flex-direction: column-reverse;
	}
	.postblock.postblock-wide .postblock-image {
		
		width: 100%;
	}
	.postblock-wide .postblock-description-info {
		flex-direction: column;
		align-items: flex-start;
	}
	a.postblock-image,
	.postblock-image img {
		max-width: auto;
		width: 100%;
		border-radius: 8px 8px;
	}
}


/* Sidebar */
/* Listings */
.postblock-listing ul {
	margin:0;
}
.postblock-listing-item {
	display: block;
	padding: 10px 0px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.postblock-listing li:last-child .postblock-listing-item {
	border:0;
}
.postblock-listing-title {
	font-size: 15px;
	margin:0;
}
.postblock-listing-item:hover .postblock-listing-title {
	color: #97c605
}
.postblock-listing-meta {
	font-weight: 400;
	display: block;
	margin-bottom: 0px;
	font-size: 11px;
	color: #0056ae;
	
	text-transform: uppercase;
	letter-spacing: 1px;
}
.postblock-listing-image {
	margin-left: 20px;
}

/* Bars */
.postblock.bar {
	position: relative;
	backface-visibility: hidden;
	border-radius:5px;
	padding: 20px;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	border: 1px solid #eee;
	box-shadow: none;

}
.postblock.bar.bg-white {
	box-shadow:none; 
}

.postblock.bar .postblock-image {
	width: 140px;
	border-radius: 0;
}
.postblock.bar a.postblock-image,
.postblock.bar .postblock-image img {
	border-radius: 0px 0px 0 0;
}
.postblock.bar .postblock-section {
	padding: 0;
}


/* Tags */
.tags-box {

}
.tags-box a {
	display: inline-block;
	padding: 3px 8px 3px;
	border-radius: 2px;
	color: #fff;
	font-weight: 700;
	background-color: rgba(15, 15, 15, 0.3);
	margin: 0 0px 3px;
	font-size: 13px;
}
.tags-box a:hover {
	background-color: #97c605	
}




/* Detail */
.postblock-detail.with-cover {

}
.modal .textblock.postblock-detail {
	padding-top: 10px !important;
}
.postblock-detail-title {
	margin-bottom: 10px !important;
}
.postblock-detail-intro {
	font-size: 16px;
	margin-bottom: 10px;
	display: block;
	color: #0056ae;
}
.postblock-detail-footer {
	font-size: 15px;
	margin-top: 40px;
	padding: 20px 0px 20px 0px;
	border: 1px dashed rgba(0, 0, 0, 0.15);
	border-left:0;
	border-right: 0;
}

.postblock-detail-tags {
	margin: 0px 0;
	padding: 0px 0;
	/* border: 1px solid rgba(0, 0, 0, 0.08);
	border-left:0;
	border-right: 0; */
}
.postblock-detail .postblock-description-info {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding-top:0;
	padding-bottom: 15px;
}
.postblock-detail .postblock-description-info .postblock-date { 
	margin-bottom: 0px;
	margin-right: 20px;
	color: #042824;
}
.postblock-detail .postblock-description-info .postblock-date span {
	display: inline-block;
	margin-right: 5px;
	color: rgba(4, 40, 36, 0.6);
}

.postblock-detail .postblock-description-info .postblock-owner { 
	color: #0056ae;
}
.postblock-detail .postblock-description-info .postblock-owner span {
	display: inline-block;
	color: rgba(4, 40, 36, 0.6);
	margin-right: 5px;
}




